//
//  GetCommunityPostListResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/12/19.
//

struct GetCommunityPostListResponse: Decodable {
    let postId: Int
    let creatorId: Int
    let creatorNickname: String
    let creatorProfileUrl: String
    let imageUrl: String?
    let audioUrl: String?
    let content: String
    let price: Int
    let date: String
    let isCommentAvailable: Bool
    let isAdult: Bool
    let isLike: Bool
    let existOrdered: Bool
    let likeCount: Int
    let commentCount: Int
    let firstComment: GetCommunityPostCommentListItem?
}
